uuid: c5f84591-4033-4d6a-93c5-a5482901b2e1
langcode: en
status: true
dependencies:
  config:
    - node.type.action
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.action
target_entity_type_id: node
target_bundle: action
default_langcode: site_default
language_alterable: false
